/*global ControlsCollection, Style, WrapperController */
/* exported Component */
function Component() {
    'use strict';
    this.items = new ControlsCollection();
    this.componentStyles = new Style("Component");
    WrapperController.make(this, Component);
}